Subject: RE: [lojban] What are you doing now??

From: "Craig" <[email-masked]>
Date: Mon, 31 Dec 2001 23:30:09 -0500

>How is this Lojban related? We have enough pains in the butt with latin
scrip[t without bringing in yet one (or two or three) more. I don't care if
you do >it (I do it myself from time to time -- trying to fill various grids
for example) but don't call it Lojban.

It is no more or less lojbanic than the use of Tengwar or Cyrillic or even
of the letter h instead of ' - I don't see you ranting about And writing
'fuhivla' instead of 'fu'ivla' - and while I agree that some of the things I
listed aren't the most lojbanic of uses the community was ASKED, so if you
aren't interested in tangential issues don't read the thread.